# CyberSource.Reportingv3reportsReportPreferences

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**signedAmounts** | **Boolean** | Indicator to determine whether negative sign infront of amount for all refunded transaction | [optional] 
**fieldNameConvention** | **String** | Specify the field naming convention to be followed in reports (applicable to only csv report formats)  Valid values: - SOAPI - SCMP  | [optional] 


